QNAP Systems, Inc. - almacenamiento en red (NAS)

Language

Support

¿Por qué no puedo utilizar la utilidad Qsync con el firmware v3.8.2 del Turbo NAS?

Modelos aplicables:

Respuesta:

La utilidad Qsync sólo es compatible con el sistema operativo QTS 4.0 del Turbo NAS o posterior. Actualice el firmware del Turbo NAS. Para obtener más información, visite www.qnap.com

Fecha de liberación: 2013-07-26
¿Fue útil?
Gracias por sus comentarios.
Gracias por sus comentarios. Si tiene alguna pregunta, contacte a support@qnap.com